ProvlyDocs

Search docs

Guides and API endpoints

DocsAPI referenceBoardsSave an ad to a board

Save an ad to a board

POST/api/v1/boards/{id}/items

Saves the ad to the swipe file and files it into the board (idempotent). Counts against the plan's saved-ads limit.

Bearer API keyMCP tool save_ad_to_board

Path parameters

idstringrequired

Board id.

Body

ad_idstringrequired

Ad to save.

Try it

POST/api/v1/boards/8b7c6d5e-4f3a-4b2c-9d1e-0f1a2b3c4d5e/items
curl -X POST "https://provly.co/api/v1/boards/8b7c6d5e-4f3a-4b2c-9d1e-0f1a2b3c4d5e/items" \
  -H "Authorization: Bearer $PROVLY_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"ad_id":"meta_library_1203944578113742"}'
200 · Response
{
  "data": {
    "board_id": "8b7c6d5e-4f3a-4b2c-9d1e-0f1a2b3c4d5e",
    "ad_id": "meta_library_1203944578113742",
    "added": true
  }
}